@charset "utf-8";
/* CSS Document */

/******************************

[Table of Contents]

1. 1600px
2. 1440px
3. 1280px
4. 1199px
5. 1024px
6. 991px
7. 959px
8. 880px
9. 768px
10. 767px
11. 539px
12. 479px
13. 400px

******************************/


@media only screen and (max-width: 1600px)
{
	
}

/************
2. 1440px
************/

@media only screen and (max-width: 1540px)
{
	
}

/************
3. 1380px
************/

@media only screen and (max-width: 1400px){
	.navbar_menu li a {
    font-weight: 400;
    padding: 8px 12px;
	}
}

/************
3. 1280px
************/

@media only screen and (max-width: 1280px){
.biographies-content h1 {
    font-size: 2.2em;
}
.biographies-content h2 {
    font-size: 1.4em;
}
}

/************
4. 1199px
************/

@media only screen and (max-width: 1199px){
	.single_product_thumbnails ul li
	{
	height: 110px;
	}
	.single_product_image
	{
	height: 436px;
	}
	.quicklinks h1 {
    font-size: 2.4em;
	}
	.navbar_menu li a {
    font-size: 14px;
    padding: 8px 10px;
	}
	.six-box {
    width: calc(100% - 80px);
	}
	.director-info p {
    font-size: 0.9em;
	}
	.board-of-directors {
    width: calc(100% - 80px);
	}
	.search-events h2, .search-resources h2 {
    font-size: 1.3em;
	}
	.multiple-positions .position p {
	    font-size: 0.8em;
	}
	.fellows{
    height: 350px;
	}
	.type-of-research p {
    padding: 10px;
	}
	.biographies-content .scrollbar-inner {
    max-height: 200px;
	}
	.biographies-content h1 {
	    font-size: 1.8em;
	}
	.biographies-content h2 {
	    font-size: 1.2em;
	}
	.inner-banner-content-2 .long-en{
	font-size: 1.5em;
	}
}

/************
5. 1024px
************/

@media only screen and (max-width: 1024px)
{
	
}

/************
6. 991px
************/

@media only screen and (max-width: 991px){
	h1{font-size: 48px;}
	h2{font-size: 36px;}
	.top_nav
	{
		display: none;
	}
	.navbar
	{
		height: 70px;
	}
	.navbar_menu
	{
		display: none;
	}
	.hamburger_container
	{
		display: block;
	}
	.contact_container
	{
		margin-top: 100px;
	}
	.main_content
	{
		float: none;
		width: 100%;
		padding-left: 0px;
	}
	.reviews_col
	{
		padding-right: 15px;
	}
	.get_in_touch_col
	{
		margin-top: 40px;
	}
	.newsletter_text
	{
		height: auto;
		margin-top: 30px;
	}
	.newsletter_text p
	{
		margin-top: 5px;
	}
	.newsletter_form
	{
		height: auto;
		margin-top: 30px;
		margin-bottom: 40px;
	}
	.footer_nav_container
	{
		height: auto;
		margin-top: 65px;
	}
	.footer_social
	{
		height: auto;
		margin-top: 20px;
		margin-bottom: 65px;
	}
	.navbar_user{
		display: none;
	}
	.banner-title {
    font-size: 1.4em;
	}
	.site-map-list-frist{
	padding-left: 40px;
	}
	.site-map-list{
    padding-right: 0;
	}
	.navbar {
    float: right;
	}
	.main_nav_container {
    background: #FFF;
    padding: 10px 15px;
	}
	.moble-logo{
    display: block;
    height: 70px;
	}
	.new-and-events {
    width: calc(100% - 80px);
	}
	.new-and-events .right {
    padding: 0 30px 0 0;
	}
	.new-and-events .list-item .topic {
    font-size: 1em;
	}
	.new-and-events .list-item .type {
    font-size: 1em;
	}
	.section-title h2 {
    font-size: 1.6em;
    padding: 0 100px 0 40px;
	}
	.box-item {
    width: 48%;
	}
	.inner-banner {
    height: 300px;
	}
	.inner-banner-content {
    padding-top: 120px;
	}
	.inner-banner-content h1 {
    font-size: 2em;
	}
	.article-content {
    width: calc(100% - 80px);
	}
	.triangle-top-left {
		width: 100px;
	}
	.triangle-bottom-right {
		width: 100px;
	}
	.message-box {
    width: calc(100% - 120px);
    padding: 80px 60px;
	}
	.message-box .quote-start {
    position: absolute;
    left: -30px;
    top: 100px;
	}
	.message-from-chairman {
    padding: 60px 0 220px 0;
	}
	.inner-banner-content-2{
	height: 80px;
	}
	.inner-banner-content-2 h1 {
    font-size: 2.2em;
    line-height: 80px;
    padding-left: 40px;
	}
	.news-content {
    width: calc(100% - 80px);
    padding: 0 0 50px 0;
	}
	.news-content .year {
    margin-top: 40px;
	}
	.news-content .list-item .news-images img {
    max-height: 200px;
    max-width: 220px;
	}
	.news-content .list-item .topic {
    font-size: 1em;
	}
	.news-content .left {
	    width: 120px;
	}
	.news-content .right {
    width: calc(100% - 140px);
    padding: 0 30px 0 0;
	}
	.news-details h1 {
    font-size: 1.6em;
    line-height: 36px;
    padding-bottom: 20px;
    margin-bottom: 30px;
	}
	.speeches-details h1 {
    font-size: 1.6em;
    line-height: 36px;
    padding-bottom: 20px;
    margin-bottom: 30px;
	}
	.member-login {
    padding: 50px 80px;
	}
	.member-zone-title{
    width: 80%;
    max-width: 600px;
    height: 80px;
	}
	.member-zone-title h1 {
    font-size: 2.2em;
    line-height: 80px;
	}
	.director-list {
    margin: 0;
	}
	.director {
    width: 100%;
    margin: 0 0 20px;
    float: none;
	}
	.upcomming-events {
	    width: calc(100% - 60px);
	}
	.upcomming-events .list-item .topic {
    font-size: 1em;
    line-height: 20px;
	}
	.upcomming-events .date-and-venue p {
    line-height: 18px;
    font-size: 0.9em;
	}
	.upcomming-events .left {
    width: 120px;
	}
	.upcomming-events .right {
    width: calc(100% - 140px);
	}
	.search-resources p {
    line-height: 18px;
    font-size: 0.9em;
	}
	.search-events-form button ,.upcomming-events .btn-more{
    font-size: 15px;
	}
	.upcomming-events .date strong {
    font-size: 1.6em;
	}
	.upcomming-events .events-date {
    width: 100%;
    max-width: none;
	}
	.upcomming-events .events-venue {
    width: 100%;
	}
	.main-content {
    width: calc(100% - 80px);
	}
	.partners-and-links-list .links-box{
	width: calc(33.3% - 20px);
	}
	.fellows{
    width: calc(50% - 20px);
    height: 300px;
	}
	.contact-us {
    padding: 30px 0 150px 0;
	}
	.contact-us-main {
    font-size: 1em;
	}
	.contact-info .address {
    max-width: 460px;
    line-height: 20px;
	}
	.type-of-research p {
    font-size: 0.9em;
	}
	.research p{
	margin-bottom: 20px;
	}
	.research-papers-list .links-box{
	width: calc(50% - 20px);
	}
	.annual-reports-list .reports-box{
	width: calc(33.3% - 20px);
	}
	.site-map{
		display: none;
	}
	.director-photo {
    max-width: 400px;
    margin: 0 auto;
    display: block;
	}
	.director-border {
    max-width: 400px;
    height: auto;
    left: calc(50% - 200px);
	}
	.biographies-right {
    width: 100%;
    height: auto;
    padding: 40px 0 0 0;
	}
	.biographies-content .scrollbar-inner {
    max-height: none;
	}
	.inner-banner-content-2 .long-en{
	font-size: 1.2em;
	}
}

/************
7. 959px
************/

@media only screen and (max-width: 959px)
{
	
}

/************
8. 880px
************/

@media only screen and (max-width: 880px)
{
	
}

/************
9. 768px
************/

@media only screen and (max-width: 768px)
{
	
}

/************
10. 767px
************/

@media only screen and (max-width: 767px){
	h1{font-size: 36px;}
	h2{font-size: 24px;}
	h6{font-size: 12px;}
	.red_button a
	{
		font-size: 12px;
	}
	.newsletter_form
	{
		margin-bottom: 40px;
	}
	.newsletter_submit_btn
	{
		margin-top: 15px;
	}
	.banner-title {
    font-size: 1.2em;
	}
	.banner-content{
    width: calc(100% - 80px);
    left: 40px;
	}
	.banner-more, .banner-more:hover{
    font-size: 1em;
	}
	.new-and-events .left {
    width: 120px;
	}
	.new-and-events .right {
    width: calc(100% - 140px);
	}
	.box-item {
    margin: 0 0 20px 0;
    width: 100%;
    float: none;
    height: auto;
	}
	.scroll-wrapper{
    max-height: 400px;
	}
	.box-item .pamphlet-img {
    width: 35%;
	}
	.copyright p {
		text-align: center;
	}
	.footer-link {
    padding: 0 10px;
	}
	.home-top .bx-controls {
	top: auto;
    bottom: -20px !important;
    width: 120px;
    left: calc(50% - 60px);
	}
	.home-top {
    padding: 40px 0 80px 0;
	}
	.inner-banner {
    height: 240px;
	}
	.inner-banner-content {
    padding-top: 90px;
	}
	.inner-banner-content h1 {
    font-size: 1.6em;
	}
	.article-content p {
    font-size: 0.9em;
    line-height: 1.8em;
    margin-bottom: 20px;
	}
	.message-box {
	width: calc(100% - 80px);
	padding: 60px 40px;
	}
	.message-box h2 {
    font-size: 1.2em;
	}
	.message-box p {
    font-size: 0.9em;
    line-height: 1.8em;
    margin-bottom: 20px;
	}
	.message-box .border-bottom-left, .message-box .border-top-right, .triangle-top-left, .triangle-bottom-right{
		display: none;
	}
	.message-box .quote-end {
    top: 480px;
	}
	.message-box .chairman {
    max-width: 300px;
    right: calc(50% - 150px);
	}
	.news-content .list-item .news-images img {
    max-height: 200px;
    max-width: 100%;
	}
	.news-content .list-item .news-images a {
    margin-right: 0;
    margin-top: 10px;
	}
	.inner-banner-content-2 {
    width: 70%;
	}
	.inner-banner-content-2 h1{
    font-size: 1.8em;
	}
	.news-details h1 {
    font-size: 1.8em;
	}
	.speeches-details h1 {
    font-size: 1.8em;
	}
	.member-zone-title h1{
    font-size: 1.8em;
    padding-left: 40px;
	}
	.member-login {
    padding: 50px 70px 50px 40px;
	}
	.text-remember {
	font-size: 1em;
	}
	.forgot-password {
	font-size: 1em;
	}
	.member-login.member-login {
    width: calc(100% - 80px);
	}
	.upcomming-events .btn-more{
    margin: 30px auto 20px;
	}
	.events-list{
		padding-bottom: 40px;
	}
	.partners-and-links-list .links-box{
	width: calc(50% - 20px);
	}
	.fellows{
    height: 360px;
	}
	.fellows-info p {
    font-size: 0.9em;
	}
	.main-content p {
    font-size: 0.9em;
	}
	.contact-us-main {
    width: calc(100% - 80px);
	}
	.overview-of-CFLD p{
	line-height: 24px;
	margin-bottom: 20px;
	}
	.research .col-md-4{
		margin-bottom: 20px;
	}
	.research .row {
    margin-bottom: 0;
	}
	.annual-reports-list .reports-box{
	width: calc(50% - 20px);
	}
	.copyright p {
    font-size: 13px;
	}
	.footer-bottom-link li {
    font-size: 13px;
	}
	.footer-bottom-link{
    margin: 0 auto;
    text-align: center;
    max-width: 510px;
    width: 100%;
	}
	.inner-banner-content-2 .long-en{
	font-size: 0.9em;
	}
}

/************
11. 575px
************/

@media only screen and (max-width: 575px){
	p
	{
		font-size: 13px;
	}
	.hamburger_menu
	{
		right: -100%;
		width: 100%;
	}
	.single_product_image
	{
		height: calc((100vw - 30px) / 0.86);
	}
	.single_product_thumbnails ul li
	{
		width: 80px;
		height: 80px;
	}
	.single_product_thumbnails ul li img
	{
		height: auto;
		width: 100%;
	}
	.contact_contents h1, .follow_us_contents h1, .get_in_touch_contents h1
	{
		font-size: 24px;
	}
	.contact_contents p, .get_in_touch_contents p
	{
		font-size: 13px;
	}
	.contact_contents div:first-of-type
	{
		margin-top: 32px;
	}
	.contact_contents div
	{
		margin-top: 13px;
	}
	.form_input
	{
		font-size: 14px;
		margin-bottom: 15px;
		padding-left: 15px;
	}
	.input_message
	{
		font-size: 14px;
		padding-left: 15px;
	}
	.message_submit_btn
	{
		font-size: 12px;
		width: 145px;
	}
	.social
	{
		margin-top: 12px;
	}
	.input_ph::-webkit-input-placeholder
	{
		font-size: 14px !important;
	}
	.input_ph:-moz-placeholder /* older Firefox*/
	{
		font-size: 14px !important;
	}
	.input_ph::-moz-placeholder /* Firefox 19+ */ 
	{
		font-size: 14px !important;
	} 
	.input_ph:-ms-input-placeholder
	{ 
		font-size: 14px !important;
	}
	.input_ph::input-placeholder
	{
		font-size: 14px !important;
	}
	.cr
	{
		display: block;
		margin-right: 0px;
		margin-bottom: 30px;
		font-size: 13px;
	}
	.footer_nav
	{
		margin-bottom: 20px;
	}
	.footer_nav li
	{
		display: block;
		margin-right: 0px;
	}
	.footer_nav li a
	{
		font-size: 13px;
	}
	.banner-content{
    width: calc(100% - 40px);
    left: 20px;
	}
	.banner-more, .banner-more:hover {
    width: 100%;
	}
	.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
    left: calc(50% - 40px) !important;
	}
	.section-title h2 {
    font-size: 1.4em;
    padding: 0 100px 0 20px;
	}
	.new-and-events {
    width: calc(100% - 40px);
    padding: 40px 0;
	}
	.new-and-events .date {
	    font-size: 0.8em;
	}
	.new-and-events .list-item .topic {
	    font-size: 0.9em;
	    line-height: 20px;
	}
	.new-and-events .left {
    width: 90px;
	}
	.new-and-events .right {
    width: calc(100% - 110px);
	}
	.new-and-events .list-item .type {
	font-size: 0.8em;
    padding: 3px 20px 3px 45px;
	}
	.six-box {
    width: calc(100% - 40px);
	}
	.article-content {
    width: calc(100% - 40px);
    padding: 40px 0;
	}
	.message-box {
    width: calc(100% - 40px);
    padding: 30px 20px 50px 20px;
    border-radius: 20px;
	}
	.message-box .quote-start, .message-box .quote-end{
		display: none;
	}
	.message-box .chairman {

    bottom: -155px;
	}
	.message-box .chairman img{
    width: 120px;
	}
	.message-from-chairman {
    padding: 40px 0 180px 0;
	}
	.message-box h2 {
    font-size: 1em;
	}
	.inner-banner-content-2 {
    height: 60px;
	}
	.inner-banner-content-2 h1{
    font-size: 1.4em;
    line-height: 60px;
	}	
	.news-details h1 {
    font-size: 1.4em;
    line-height: 30px;
	}
	.speeches-details h1 {
    font-size: 1.4em;
    line-height: 30px;
	}
	.right-bar {
    width: 20px;
	}
	.email-field {
    width: calc(100% - 20px);
	}
	.password-field {
    width: calc(100% - 20px);
	}
	.multiple-positions .p1 {
    width: 100%;
    padding-right: 0;
	}
	.multiple-positions .p2 {
    width: 100%;
    padding-left: 0;
    border-top: 1px solid #999999;
    border-left: none;
    padding-top: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
	}
	.upcomming-events {
    width: calc(100% - 20px);
    padding: 40px 0;
	}
	.upcomming-events .left {
    width: 100px;
	}
	.upcomming-events .right {
    width: calc(100% - 115px);
    padding: 0 15px 0 0;
	}
	.multiple-positions .position p {
    font-size: 0.9em;
	}
	.partners-and-links-list .links-box{
	width: calc(100% - 20px);
	}
	.fellows{
    width: calc(100% - 20px);
    height: auto;
    min-height: 260px;
	}
	.research-papers-list .links-box{
	width: calc(100% - 20px);
	}
	.research-papers-list {
    margin: 0 -10px 0px -10px;
	}
	.annual-reports-list .reports-box{
	width: calc(100% - 20px);
	}
	.sfPublicWrapper {
    width: 100% !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    margin-top: 0 !important;
    padding-top: 0 !important;
	}
	.biographies {
    padding: 20px;
	}
	.director-photo {
    margin: 0;
	}
	.director-border {
    left: 0;
	}
	.biographies-right {
    width: 100%;
    height: auto;
    padding: 20px 0 0 0;
	}
	.biographies-content p {
    line-height: 26px;
	}
	.member-login {
    padding: 50px 40px;
	}
	.inner-banner-content-2 .long-en{
	font-size: 0.7em;
	}
	
}

/************
11. 539px
************/

@media only screen and (max-width: 539px)
{
	
}

/************
12. 480px
************/

@media only screen and (max-width: 480px)
{
	
}

/************
13. 479px
************/

@media only screen and (max-width: 479px){
	.logo_container a
	{
		font-size: 12px;
	}
	.hamburger_container
	{
		margin-left: 25px;
	}
	.hamburger_container i
	{
		font-size: 16px;
	}
	.hamburger_close
	{
		top: 14px;
		right: 4px;
	}
	.hamburger_close i
	{
		font-size: 20px;
	}
	.hamburger_menu_content
	{
		padding-right: 15px;
		padding-top: 70px;
	}
	.menu_item
	{
		border-bottom-color: rgba(181, 174, 196, 0.5);
	}
	.menu_item > a
	{
		font-size: 12px;
		line-height: 35px;
		height: 35px;
	}
	.menu_selection li a
	{
		font-size: 12px;
		line-height: 35px;
		height: 35px;
	}
	.navbar_user li a
	{
		width: 30px;
		height: 30px;
		font-size: 12px;
	}
	.checkout_items
	{
		width: 15px;
		height: 15px;
		font-size: 10px;		
	}
	.red_button a
	{
		font-size: 10px;
	}
	.section_title::after
	{
	    top: calc(100% + 8px);
	    height: 3px;
	}
	.newsletter_form
	{
		margin-top: 22px;
	}
	.newsletter_text h4
	{
		font-size: 20px;
	}
	.newsletter_text p
	{
		font-size: 13px;
		margin-top: 5px;
	}
	.newsletter_submit_btn
	{
		font-size: 12px;
	}
	#newsletter_email
	{
		height: 40px;
		width: 100%;
		padding-left: 15px;
	}
	.newsletter_submit_btn
	{
		height: 36px;
		width: 130px;
	}
	#newsletter_email::-webkit-input-placeholder
	{
		font-size: 12px !important;
	}
	#newsletter_email:-moz-placeholder /* older Firefox*/
	{
		font-size: 12px !important;
	}
	#newsletter_email::-moz-placeholder /* Firefox 19+ */ 
	{
		font-size: 12px !important;
	} 
	#newsletter_email:-ms-input-placeholder
	{ 
		font-size: 12px !important;
	}
	#newsletter_email::input-placeholder
	{
		font-size: 12px !important;
	}
	.message_submit_btn
	{
		height: 36px;
	}
	.footer_nav_container
	{
		margin-top: 35px;
	}
	.cr
	{
		margin-bottom: 20px;
	}
	.footer_nav
	{
		margin-bottom: 20px;
	}
	.footer_social
	{
		margin-top: 5px;
		margin-bottom: 30px;
	}
	.box-item .pamphlet-img {
	    width: 31.3%;
	}
	.login-box {
	    padding: 30px 20px;
	}
	.login-box h2 {
	    font-size: 1.3em;
	    margin-bottom: 20px;
	}
	.inner-banner {
    height: 200px;
	}
	.inner-banner-content {
    padding-top: 70px;
	}
	.inner-banner-content h1 {
    font-size: 1.2em;
    text-shadow: 0 1px 1px white;
	}
	.inner-banner {
    background-position: 65% center;
	}
	.inner-banner-content p {
    font-size: 0.9em;
    margin-bottom: 5px;
	}
	.inner-banner-content-2 {
    width: 80%;
	}
	.inner-banner-content-2 h1{
    font-size: 1.2em;
    line-height: 60px;
    padding-left: 20px;
	}
	.news-content {
    width: calc(100% - 40px);
    padding: 0 0 40px 0;
	}
	.news-content .year {
    margin-top: 30px;
	}
	.news-content .date {
    font-size: 0.8em;
	}
	.news-content .left {
    width: 80px;
	}
	.news-content .right {
    width: calc(100% - 90px);
    padding: 0 20px 0 0;
	}
	.news-content .list-item .topic {
    font-size: 0.9em;
    line-height: 20px;
	}
	.news-content .list-item {
    padding: 10px 0;
	}
	.news-content .date strong {
    font-size: 1.8em;
	}
	.member-login.member-login {
	width: calc(100% - 40px);
	}
	.member-login {
    padding: 40px 20px;
	}
	.member-zone {
	padding: 30px 0 60px 0;
	}
	.member-zone-title {
    margin-bottom: 30px;
	}
	.member-zone-title h1 {
    font-size: 1.4em;
    padding-left: 20px;
	}
	.member-login h3 {
    font-size: 1.2em;
    margin-bottom: 30px;
	}
	.remember {
    margin-bottom: 25px;
	}
	.board-of-directors {
    width: calc(100% - 40px);
    padding: 40px 0;
	}
	.director-info {
    padding: 15px 15px 0 15px;
	}
	.main-content {
    width: calc(100% - 40px);
    padding: 40px 0;
	}
	.contact-us-main {
    width: calc(100% - 40px);
	}
	.contact-us-main p {
    margin-bottom: 30px;
	}
	.contact-info {
    padding: 20px;
	}
	.contact-info p {
    margin-bottom: 20px;
    padding-left: 45px;
	}
	.contact-us {
    padding: 30px 0 100px 0;
	}
	.footer-bottom-link {
    margin: 0 auto 10px;
    max-width: 265px;
	}
}

/************
14. 400px
************/

@media only screen and (max-width: 400px){
	.message-box {
    width: calc(100% - 40px);
    background: none;
    padding: 0;
	}
	.message-from-chairman {
    padding: 40px 0 240px 0;
	}
	.message-box .chairman {
    bottom: -220px;
	}
}